.dm-teaserCluster,
.dm-superCluster {
  display: grid;
  grid-template-columns: 1fr;
  /* grid-row-gap: 2rem; */
  grid-column-gap: 1rem;
  grid-auto-rows: minmax(min-content, max-content);
  counter-reset: teaserNumber;
}

/* If we use margin-bottom instead of grid-row-gap we can have empty grid-areas */
.dm-teaserCluster > *,
.dm-superCluster > * {
  margin-bottom: 2rem;
}


.dm-teaserClusterHeadline {
  display: table;
  font-family: var(--headlineFont);
  font-weight: bold;
  height: 2.5rem;
  margin-left: 1rem;
  margin-right: 1rem;
  font-size: 1.5rem;
  margin-bottom: .5rem;
  text-transform: uppercase;
}

.dm-teaserClusterHeadline__link {
  display: flex;
  justify-content: space-between;
  color: var(--mainTextColor);
}

.dm-teaserClusterHeadline__link:hover {
  color: var(--brandColor);
}

.dm-teaserClusterHeadline__icon {
  width: 1rem;
  height: 1.5rem;
  background: var(--arrowRight);
  background-repeat: no-repeat;
  background-position: center center;
  transform: scale(1.8);
}

@media (min-width: 768px) {
  .dm-teaserClusterHeadline {
    margin-left: 0;
    margin-right: 0;
    border-bottom: 1px solid var(--grey);
    margin-bottom: 2rem;
  }

  .dm-teaserClusterHeadline__icon {
    display: none;
  }
}

